Foro en Español

Reply
Highlighted
New Contributor

Duda sobre suscripción de VCs con software obsoleto en Aruba Central

Buenos días.

El año pasado hicimos una suscripción de cerca de 120 APs en Aruba Central, la cual la hicimos sin problemas haciendo que los APs se conectasen directamente a Internet. Este año estamos empezando otra fase de suscripción y con el primer IAP-205 tenemos un problema: no se ve en Aruba Central. He actualizado el software del IAP hasta la versión 6.5.4.3, pero he leído en documentación que por un problema en los certificados de las versiones antiguas de software, si no se tiene como mínimo la versión 6.5.4.15 no se soluciona el problema de los certificados. He estado buscando, pero no encuentro donde bajar la versión 6.5.4.15 para los IAP-205. ¿Alguien sabe donde se puede descargar esta versión? El problema lo tendremos para IAP-205 y IAP-215, para los cuales ya se han comprado y cargado licencias en Aruba Central.

Muchas gracias!

Saludos.


Accepted Solutions
Highlighted
New Contributor

Re: Duda sobre suscripción de VCs con software obsoleto en Aruba Central

Gracias Jorge, esas opciones ya las conocía, lo que nos falta es el usuario para poder acceder a la zona de descargas. Lo intentamos tramitar con nuestro partner para ir descargando las versiones que necesitamos.

 

Saludos.

View solution in original post


All Replies
Highlighted
Aruba Employee

Re: Duda sobre suscripción de VCs con software obsoleto en Aruba Central

Buenas, Los AP gestionados con su propia GUI instant te permiten buscar y descargar el FW, desde la solapa Maintenaince, sino el portal asp.arubanetworks.com es el sitio para descargar cualquier FW, debieras tener acceso mediante contrato activo, o tramitarlo con tu canal o partner.

Saludos

Highlighted
New Contributor

Re: Duda sobre suscripción de VCs con software obsoleto en Aruba Central

Gracias Jorge, esas opciones ya las conocía, lo que nos falta es el usuario para poder acceder a la zona de descargas. Lo intentamos tramitar con nuestro partner para ir descargando las versiones que necesitamos.

 

Saludos.

View solution in original post

Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: